/*
 * Globals
 */




/*
 * Base structure
 */

body {
    box-shadow: inset 0 0 5rem rgba(11,67,19,0.4);
    background-image: url(../images/Fond2.png);

    background-position: center;
    background-size: cover!important;
    margin: 0!important;
    
}

    hr {
    border: 0;
    height: 2px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
    
}

    .logo img{
        max-width: 50%;

        
    }

@media (max-width: 900px) {

  body{
        padding-left: 1rem;
      padding-right: 1rem;
    }   
    

       
}

@media (max-width: 768px) {

    
 .logo img{
        max-width: 70%;
    }
    
       
}


@media (max-width: 576px) {

      body{
    padding-left: 0.7rem;
    padding-right: 0.7rem;
    }   
    
 .logo img{
        max-width: 80%;
    }
    
 .lead {
    font-size: 1.1rem !important;}      

 

   .row{
      margin-left: 0.1rem !important;
      margin-right:0.1rem !important;
    } 
    
     
    
    
    h1 {
         font-size: 0.82
             rem !important;
    }
    


    h2 {
        font-size: 1rem!important;
        margin-top: 20px;
    }
    
    
    h3 {
        font-size: 0.85rem!important
    }
    
    
    
    .lead {
    font-size: 1rem!important;

    }
    
    .const {
    font-size: 1.3rem!important;

    }
}


@media (max-width: 400px) {

    
 .logo img{
        max-width: 90%;
    }
    
       
}
    


h1 {
    font-weight: 400;
   font-size: 1rem; 
}

h2 {
    font-size: 1.1rem;
}

.fontsize {
    font-size: 1.3rem;
}
.fontsize2 {
    font-size: 1.1rem;
  text-decoration: none;
}

.textrv {
    color: darkcyan;
    font-size: 1.2rem;
    text-decoration:underline;
    margin-bottom: 8px;
}

.textlien  {
    font-size: 1.1rem;
  text-decoration: none;
}
.textlien a{
  text-decoration: none;
    color: black;
    font-weight: 500
}
.textlien a:hover{
    
    color: darkcyan;
}

.tel {
   margin-top: -15px;

}

.cover-container {
    max-width: 50em;
}


.lead {
    font-size: 1.15rem;
    line-height: 24px;
}
/*
 * Header
 */

.langue {
    font-size: 1.2rem;
    line-height: 0px;
    text-decoration: none;
    
    
}

.langue:hover,
.langue:focus {
  box-shadow: 0px 2px 0px  #504455!important;    
    color:  #504455!important;
 
}

 .bg-customers  {
     background-color: rgba(138,209,239,0.5)!important;
     border:  3px solid #6A6A6A !important;
     

}

.title-customers
{
   font-size: 1.13rem;
    line-height:18px;
    text-transform: uppercase;
    font-weight: bold;
       
}

.txt-customers
{
   font-size: 1.05rem;
    line-height: 18px;
    }




.link a
{
 text-decoration: none;
    color: #504455!important;
}

.link:hover a,
.link:focus a
{
 color: #6A8870!important;
text-decoration: underline;

}

.effetText{
    text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
}


.const{
    font-size:1.58rem;
     line-height: 25px;
    font-weight: bold;
    color:orangered;
    text-decoration: underline;
    text-transform: uppercase;
}


footer{
color: #939796;
font-size:  0.75rem;
    font-weight: 500;
    text-decoration: none;
}

footer a{
color: #939796;
text-decoration: none;
}



.color2{
    color: #616f5e!important;
}

.color3 {
    color: #504455!important;
 }


 


/* #362837 #616f5e